body {
	background-color: white;
	color: #005CB8;
	margin-top: 0px;
	margin-right: 0px;
	padding: 0px;
	font-family: Verdana, sans-serif;
	font-size: 100%;
}

p {
	font-size: 0.9em;
}


li {
	font-size: 0.9em;
}

a:link {
	text-decoration: none;
	color: #005CB8;
}

a:hover {
	background-color: #4d8dcd;
	color: white;
}

h1 {
	font-size: 1.7em;
	font-weight: bold;
	color: #005CB8;
	display:inline;
}

h1.tabbed {
	font-size: 1.7em;
	font-weight: bold;
	color: #005CB8;
	margin: 40px;
}

h2 {
	font-size: 1.0em;
	font-weight: bold;
	color: #005CB8;
	display:inline;
}

h2.tabbed {
	font-size: 1.5em;
	font-weight: bold;
	color: #005CB8;
	margin: 40px;
}

h3 {
	font-size: 1.4em;
	font-weight: bold;
	color: #000000;
}


td.alt {
	background-color: #cccccc;
}

